
/* Class = "NSMenu"; title = "Editar"; ObjectID = "4"; */
"4.title" = "Editar";

/* Class = "NSMenuItem"; title = "Sobre %%app%%"; ObjectID = "25"; */
"25.title" = "Sobre %%app%%";

/* Class = "NSMenuItem"; title = "Editar"; ObjectID = "96"; */
"96.title" = "Editar";

/* Class = "NSMenuItem"; title = "Seleccionar-ho tot"; ObjectID = "101"; */
"101.title" = "Seleccionar-ho tot";

/* Class = "NSMenuItem"; title = "Completat"; ObjectID = "108"; */
"108.title" = "Completat";

/* Class = "NSMenuItem"; title = "Enganxar"; ObjectID = "112"; */
"112.title" = "Enganxar";

/* Class = "NSMenu"; title = "Editar"; ObjectID = "119"; */
"119.title" = "Editar";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "120"; */
"120.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Retallar"; ObjectID = "124"; */
"124.title" = "Retallar";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Text"; ObjectID = "151"; */
"151.title" = "Text";

/* Class = "NSMenuItem"; title = "Enganxar l’estil"; ObjectID = "152"; */
"152.title" = "Enganxar l’estil";

/* Class = "NSMenuItem"; title = "Subratllar"; ObjectID = "154"; */
"154.title" = "Subratllar";

/* Class = "NSMenuItem"; title = "Centrar"; ObjectID = "155"; */
"155.title" = "Centrar";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Alinear a l’esquerra"; ObjectID = "157"; */
"157.title" = "Alinear a l’esquerra";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "158"; */
"158.title" = "Text";

/* Class = "NSMenuItem"; title = "Tipus de lletra"; ObjectID = "159"; */
"159.title" = "Tipus de lletra";

/* Class = "NSMenuItem"; title = "Cursiva"; ObjectID = "161"; */
"161.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Convertir en text RTF"; ObjectID = "162"; */
"162.title" = "Convertir en text RTF";

/* Class = "NSMenuItem"; title = "Negreta"; ObjectID = "163"; */
"163.title" = "Negreta";

/* Class = "NSMenuItem"; title = "Alinear a la dreta"; ObjectID = "164"; */
"164.title" = "Alinear a la dreta";

/* Class = "NSMenu"; title = "Tipus de lletra"; ObjectID = "165"; */
"165.title" = "Tipus de lletra";

/* Class = "NSMenuItem"; title = "Copiar el regle"; ObjectID = "167"; */
"167.title" = "Copiar el regle";

/* Class = "NSMenuItem"; title = "Copiar l’estil"; ObjectID = "168"; */
"168.title" = "Copiar l’estil";

/* Class = "NSMenuItem"; title = "Mostrar el regle"; ObjectID = "169"; */
"169.title" = "Mostrar el regle";

/* Class = "NSMenuItem"; title = "Enganxar el regle"; ObjectID = "171"; */
"171.title" = "Enganxar el regle";

/* Class = "NSMenuItem"; title = "Mostrar els tipus de lletra"; ObjectID = "172"; */
"172.title" = "Mostrar els tipus de lletra";

/* Class = "NSMenuItem"; title = "Línia base"; ObjectID = "239"; */
"239.title" = "Línia base";

/* Class = "NSMenu"; title = "Línia base"; ObjectID = "241"; */
"241.title" = "Línia base";

/* Class = "NSMenuItem"; title = "Valor per omissió"; ObjectID = "242"; */
"242.title" = "Valor per omissió";

/* Class = "NSMenuItem"; title = "Lligadura"; ObjectID = "243"; */
"243.title" = "Lligadura";

/* Class = "NSMenuItem"; title = "Totes"; ObjectID = "244"; */
"244.title" = "Totes";

/* Class = "NSMenu"; title = "Lligadura"; ObjectID = "246"; */
"246.title" = "Lligadura";

/* Class = "NSMenuItem"; title = "Interlletratge"; ObjectID = "247"; */
"247.title" = "Interlletratge";

/* Class = "NSMenuItem"; title = "Valor per omissió"; ObjectID = "248"; */
"248.title" = "Valor per omissió";

/* Class = "NSMenu"; title = "Interlletratge"; ObjectID = "250"; */
"250.title" = "Interlletratge";

/* Class = "NSMenuItem"; title = "Augmentar"; ObjectID = "251"; */
"251.title" = "Augmentar";

/* Class = "NSMenuItem"; title = "Reduir"; ObjectID = "252"; */
"252.title" = "Reduir";

/* Class = "NSMenuItem"; title = "Valor per omissió"; ObjectID = "253"; */
"253.title" = "Valor per omissió";

/* Class = "NSMenuItem"; title = "Cap"; ObjectID = "254"; */
"254.title" = "Cap";

/* Class = "NSMenuItem"; title = "Elevar"; ObjectID = "255"; */
"255.title" = "Elevar";

/* Class = "NSMenuItem"; title = "Abaixar"; ObjectID = "256"; */
"256.title" = "Abaixar";

/* Class = "NSMenuItem"; title = "Cap"; ObjectID = "262"; */
"262.title" = "Cap";

/* Class = "NSMenuItem"; title = "Arxiu"; ObjectID = "274"; */
"274.title" = "Arxiu";

/* Class = "NSMenuItem"; title = "Obrir…"; ObjectID = "276"; */
"276.title" = "Obrir…";

/* Class = "NSMenuItem"; title = "Restaurar a la versió desada"; ObjectID = "277"; */
"277.title" = "Restaurar a la versió desada";

/* Class = "NSMenuItem"; title = "Nou"; ObjectID = "278"; */
"278.title" = "Nou";

/* Class = "NSMenu"; title = "Arxiu"; ObjectID = "279"; */
"279.title" = "Arxiu";

/* Class = "NSMenuItem"; title = "Desar com a…"; ObjectID = "281"; */
"281.title" = "Desar com a…";

/* Class = "NSMenuItem"; title = "Desar"; ObjectID = "283"; */
"283.title" = "Desar";

/* Class = "NSMenuItem"; title = "Desar-ho tot"; ObjectID = "284"; */
"284.title" = "Desar-ho tot";

/* Class = "NSMenuItem"; title = "Buscar"; ObjectID = "310"; */
"310.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Buscar…"; ObjectID = "311"; */
"311.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Buscar el següent"; ObjectID = "312"; */
"312.title" = "Buscar el següent";

/* Class = "NSMenuItem"; title = "Buscar l’anterior"; ObjectID = "314"; */
"314.title" = "Buscar l’anterior";

/* Class = "NSMenuItem"; title = "Anar a la selecció"; ObjectID = "315"; */
"315.title" = "Anar a la selecció";

/* Class = "NSMenuItem"; title = "Utilitzar la selecció per buscar"; ObjectID = "316"; */
"316.title" = "Utilitzar la selecció per buscar";

/* Class = "NSMenu"; title = "Buscar"; ObjectID = "317"; */
"317.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Mostrar els colors"; ObjectID = "372"; */
"372.title" = "Mostrar els colors";

/* Class = "NSMenuItem"; title = "Superíndex"; ObjectID = "375"; */
"375.title" = "Superíndex";

/* Class = "NSMenuItem"; title = "Subíndex"; ObjectID = "376"; */
"376.title" = "Subíndex";

/* Class = "NSMenuItem"; title = "Ajustar a la pàgina"; ObjectID = "381"; */
"381.title" = "Ajustar a la pàgina";

/* Class = "NSMenuItem"; title = "Imprimir…"; ObjectID = "399"; */
"399.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Configuració de pàgina…"; ObjectID = "406"; */
"406.title" = "Configuració de pàgina…";

/* Class = "NSMenuItem"; title = "Tancar"; ObjectID = "419"; */
"419.title" = "Tancar";

/* Class = "NSMenuItem"; title = "Utilitzar la divisió de paraules"; ObjectID = "422"; */
"422.title" = "Utilitzar la divisió de paraules";

/* Class = "NSMenuItem"; title = "Justificar"; ObjectID = "424"; */
"424.title" = "Justificar";

/* Class = "NSMenuItem"; title = "Desfer"; ObjectID = "451"; */
"451.title" = "Desfer";

/* Class = "NSMenuItem"; title = "Refer"; ObjectID = "452"; */
"452.title" = "Refer";

/* Class = "NSMenuItem"; title = "Obrir recents"; ObjectID = "459"; */
"459.title" = "Obrir recents";

/* Class = "NSMenu"; title = "Obrir recents"; ObjectID = "460"; */
"460.title" = "Obrir recents";

/* Class = "NSMenuItem"; title = "Buidar el menú"; ObjectID = "461"; */
"461.title" = "Buidar el menú";

/* Class = "NSMenuItem"; title = "Finestra"; ObjectID = "474"; */
"474.title" = "Finestra";

/* Class = "NSMenu"; title = "Finestra"; ObjectID = "475"; */
"475.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Portar-ho tot a primer pla"; ObjectID = "476"; */
"476.title" = "Portar-ho tot a primer pla";

/* Class = "NSMenuItem"; title = "Minimitzar"; ObjectID = "477"; */
"477.title" = "Minimitzar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Ortografia i gramàtica"; ObjectID = "491"; */
"491.title" = "Ortografia i gramàtica";

/* Class = "NSMenuItem"; title = "Ortografia i gramàtica"; ObjectID = "493"; */
"493.title" = "Ortografia i gramàtica";

/* Class = "NSMenuItem"; title = "Mostrar l’ortografia i la gramàtica"; ObjectID = "494"; */
"494.title" = "Mostrar l’ortografia i la gramàtica";

/* Class = "NSMenuItem"; title = "Revisar el document ara"; ObjectID = "496"; */
"496.title" = "Revisar el document ara";

/* Class = "NSMenuItem"; title = "Revisar l’ortografia a l’escriure"; ObjectID = "498"; */
"498.title" = "Revisar l’ortografia a l’escriure";

/* Class = "NSMenuItem"; title = "Preferències…"; ObjectID = "501"; */
"501.title" = "Preferències…";

/* Class = "NSMenu"; title = "Serveis"; ObjectID = "503"; */
"503.title" = "Serveis";

/* Class = "NSMenuItem"; title = "Serveis"; ObjectID = "504"; */
"504.title" = "Serveis";

/* Class = "NSMenuItem"; title = "Ocultar %%app%%"; ObjectID = "505"; */
"505.title" = "Ocultar %%app%%";

/* Class = "NSMenuItem"; title = "Sortir de %%app%%"; ObjectID = "508"; */
"508.title" = "Sortir de %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Ocultar la resta"; ObjectID = "515"; */
"515.title" = "Ocultar la resta";

/* Class = "NSMenuItem"; title = "Mostrar-ho tot"; ObjectID = "517"; */
"517.title" = "Mostrar-ho tot";

/* Class = "NSMenuItem"; title = "Ajuda"; ObjectID = "524"; */
"524.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Ajuda %%app%%"; ObjectID = "525"; */
"525.title" = "Ajuda %%app%%";

/* Class = "NSMenu"; title = "Ajuda"; ObjectID = "526"; */
"526.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Forma dels caràcters"; ObjectID = "529"; */
"529.title" = "Forma dels caràcters";

/* Class = "NSMenu"; title = "Forma dels caràcters"; ObjectID = "530"; */
"530.title" = "Forma dels caràcters";

/* Class = "NSMenuItem"; title = "Forma tradicional"; ObjectID = "531"; */
"531.title" = "Forma tradicional";

/* Class = "NSMenuItem"; title = "Impedir l’edició"; ObjectID = "534"; */
"534.title" = "Impedir l’edició";

/* Class = "NSMenuItem"; title = "Veu"; ObjectID = "537"; */
"537.title" = "Veu";

/* Class = "NSMenu"; title = "Veu"; ObjectID = "538"; */
"538.title" = "Veu";

/* Class = "NSMenuItem"; title = "Iniciar la veu"; ObjectID = "539"; */
"539.title" = "Iniciar la veu";

/* Class = "NSMenuItem"; title = "Aturar la veu"; ObjectID = "541"; */
"541.title" = "Aturar la veu";

/* Class = "NSMenuItem"; title = "Més gran"; ObjectID = "543"; */
"543.title" = "Més gran";

/* Class = "NSMenuItem"; title = "Més petita"; ObjectID = "544"; */
"544.title" = "Més petita";

/* Class = "NSMenuItem"; title = "Eliminar"; ObjectID = "575"; */
"575.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Esquema"; ObjectID = "578"; */
"578.title" = "Esquema";

/* Class = "NSMenuItem"; title = "Estils…"; ObjectID = "581"; */
"581.title" = "Estils…";

/* Class = "NSMenuItem"; title = "Enganxar amb el mateix estil"; ObjectID = "584"; */
"584.title" = "Enganxar amb el mateix estil";

/* Class = "NSMenuItem"; title = "Mostrar les propietats"; ObjectID = "588"; */
"588.title" = "Mostrar les propietats";

/* Class = "NSMenuItem"; title = "Espaiat…"; ObjectID = "594"; */
"594.title" = "Espaiat…";

/* Class = "NSMenuItem"; title = "Salt de línia"; ObjectID = "597"; */
"597.title" = "Salt de línia";

/* Class = "NSMenu"; title = "Inserir"; ObjectID = "598"; */
"598.title" = "Inserir";

/* Class = "NSMenuItem"; title = "Inserir"; ObjectID = "599"; */
"599.title" = "Inserir";

/* Class = "NSMenuItem"; title = "Salt de paràgraf"; ObjectID = "600"; */
"600.title" = "Salt de paràgraf";

/* Class = "NSMenuItem"; title = "Salt de pàgina"; ObjectID = "601"; */
"601.title" = "Salt de pàgina";

/* Class = "NSMenuItem"; title = "Enllaçar…"; ObjectID = "613"; */
"613.title" = "Enllaçar…";

/* Class = "NSMenuItem"; title = "Revisar la gramàtica i l’ortografia"; ObjectID = "626"; */
"626.title" = "Revisar la gramàtica i l’ortografia";

/* Class = "NSMenuItem"; title = "Substitucions"; ObjectID = "629"; */
"629.title" = "Substitucions";

/* Class = "NSMenu"; title = "Substitucions"; ObjectID = "630"; */
"630.title" = "Substitucions";

/* Class = "NSMenuItem"; title = "Enllaços intel·ligents"; ObjectID = "631"; */
"631.title" = "Enllaços intel·ligents";

/* Class = "NSMenuItem"; title = "Cometes tipogràfiques"; ObjectID = "632"; */
"632.title" = "Cometes tipogràfiques";

/* Class = "NSMenuItem"; title = "Copiar/enganxar intel·ligent"; ObjectID = "633"; */
"633.title" = "Copiar/enganxar intel·ligent";

/* Class = "NSMenuItem"; title = "Seleccionar una línia…"; ObjectID = "643"; */
"643.title" = "Seleccionar una línia…";

/* Class = "NSMenuItem"; title = "Nou document"; ObjectID = "648"; */
"648.title" = "Nou document";

/* Class = "NSMenuItem"; title = "Transformacions"; ObjectID = "654"; */
"654.title" = "Transformacions";

/* Class = "NSMenu"; title = "Transformacions"; ObjectID = "655"; */
"655.title" = "Transformacions";

/* Class = "NSMenuItem"; title = "Fer majúscula"; ObjectID = "656"; */
"656.title" = "Fer majúscula";

/* Class = "NSMenuItem"; title = "Guions intel·ligents"; ObjectID = "657"; */
"657.title" = "Guions intel·ligents";

/* Class = "NSMenuItem"; title = "Substitució de text"; ObjectID = "658"; */
"658.title" = "Substitució de text";

/* Class = "NSMenuItem"; title = "Corregir l’ortografia automàticament"; ObjectID = "662"; */
"662.title" = "Corregir l’ortografia automàticament";

/* Class = "NSMenuItem"; title = "Fer minúscula"; ObjectID = "664"; */
"664.title" = "Fer minúscula";

/* Class = "NSMenuItem"; title = "Majúscula inicial"; ObjectID = "665"; */
"665.title" = "Majúscula inicial";

/* Class = "NSMenuItem"; title = "Mostrar les substitucions"; ObjectID = "670"; */
"670.title" = "Mostrar les substitucions";

/* Class = "NSMenuItem"; title = "Exportar com a PDF…"; ObjectID = "674"; */
"674.title" = "Exportar com a PDF…";

/* Class = "NSMenuItem"; title = "Llista…"; ObjectID = "676"; */
"676.title" = "Llista…";

/* Class = "NSMenuItem"; title = "Taula…"; ObjectID = "677"; */
"677.title" = "Taula…";

/* Class = "NSMenuItem"; title = "Adjuntar arxius…"; ObjectID = "678"; */
"678.title" = "Adjuntar arxius…";

/* Class = "NSMenuItem"; title = "Detectors de dades"; ObjectID = "782"; */
"782.title" = "Detectors de dades";

/* Class = "NSMenuItem"; title = "Sentit de l’escriptura"; ObjectID = "786"; */
"786.title" = "Sentit de l’escriptura";

/* Class = "NSMenu"; title = "Sentit de l’escriptura"; ObjectID = "787"; */
"787.title" = "Sentit de l’escriptura";

/* Class = "NSMenuItem"; title = "Paràgraf"; ObjectID = "788"; */
"788.title" = "Paràgraf";

/* Class = "NSMenuItem"; title = "\tPer omissió"; ObjectID = "789"; */
"789.title" = "\tPer omissió";

/* Class = "NSMenuItem"; title = "\tD’esquerra a dreta"; ObjectID = "790"; */
"790.title" = "\tD’esquerra a dreta";

/* Class = "NSMenuItem"; title = "\tDe dreta a esquerra"; ObjectID = "791"; */
"791.title" = "\tDe dreta a esquerra";

/* Class = "NSMenuItem"; title = "Selecció"; ObjectID = "793"; */
"793.title" = "Selecció";

/* Class = "NSMenuItem"; title = "\tPer omissió"; ObjectID = "797"; */
"797.title" = "\tPer omissió";

/* Class = "NSMenuItem"; title = "\tD’esquerra a dreta"; ObjectID = "798"; */
"798.title" = "\tD’esquerra a dreta";

/* Class = "NSMenuItem"; title = "\tDe dreta a esquerra"; ObjectID = "799"; */
"799.title" = "\tDe dreta a esquerra";

/* Class = "NSMenuItem"; title = "Buscar i substituir…"; ObjectID = "816"; */
"816.title" = "Buscar i substituir…";

/* Class = "NSMenuItem"; title = "Disposar en vertical"; ObjectID = "818"; */
"818.title" = "Disposar en vertical";

"CustomizeToolbar" = "Personalitzar la barra d’eines…";

"HideToolbar" = "Ocultar la barra d’eines";

"View" = "Veure";

"AboutApp" = "Sobre %%app%%";

"AppHelp" = "Ajuda %%app%%";

"HideApp" = "Ocultar %%app%%";

"QuitApp" = "Sortir d’%%app%%";
